/*  UCD Research. Intranet  07 May */

#logo_print
{
	display: none; 
}


#CentreColumn .centreColumnWrapper {
	padding: 5px;
	border: 1px solid #003366;
	margin: 0 0 5px 0;
}


.intranetHome #rightColumn {
	padding: 0px;
	width: 195px;
}
.intranetHome #MainContent #rightColumn .contentWrapper,
.intranetHome #MainContent #LeftColumn .contentWrapper {
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	border: 1px solid #003366;
}
.intranetHome #MainContent #rightColumn .contentWrapper h2,
.intranetHome #MainContent #LeftColumn .contentWrapper h2 {
	font-size: 1em;
	margin: -5px -5px 5px -5px;
	background: #003366;
	padding: 3px 5px 3px 5px;
	color: #FFFFFF;
	border: 0;
}
.intranetHome #MainContent #rightColumn .contentWrapper p,
.intranetHome #MainContent #LeftColumn .contentWrapper p {
	margin: 3px 0;
}







.imgPaddingRight {
	padding: 0 5px 0 0;
}
.imgPaddingLeft {
	padding: 0 0 0 5px;
}


.contentWrapper img {
	padding:0 5px 0 0;
}







#SiteTitle {
	background: #003366 url(/rms/images/SiteTitle_background.gif) repeat-y;
	height: 80px;
}
#SiteTitle p {
}
#SiteTitle .intranetHeading {
	color: #FFCC33;
}
#SiteTitle #search_ucd {
	float: right;
	height: 80px;
}

#ResearchMainNav {
	margin-bottom: 0px;
	clear: both;	
}

#ResearchMainNav ul, #ResearchMainNav ul li a {
	color: #003366;
	overflow: auto;
}


#ResearchMainNav ul li a
{
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	font-family: "Trebuchet MS",Verdana,sans-serif;
	font-weight: normal;
	border-right: 1px solid #003366;
}


#ResearchMainNav .currentsection, 
#ResearchMainNav ul li a:hover {
	font-weight: normal;
}
#ResearchSubHorizNav {
	clear: both;
	margin-bottom:8px;
}





#ResearchSubHorizNav ul {
	list-style: none;
	background: #003366;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	height: 1.9em;
}
#ResearchSubHorizNav ul li {
float:left;
	
}
#ResearchSubHorizNav ul li a,
#ResearchSubHorizNav ul li .selected {
	display: block;
	padding: 5px 15px;
	text-decoration: none;
	color: #FFF;
	font-size: 98%;
}
#ResearchSubHorizNav ul li a:hover,
#ResearchSubHorizNav ul li .selected {
	color: #7EBBF3;
	

}





.greyBox {
	background: url(grey_white_box_gradient.gif) no-repeat;
	padding: 5px 10px;
}


.greyBoxfullwidth {
	background: url(920W_greybox_gradient.gif) no-repeat;
	padding: 5px 10px;
}

.greyBox, .greyBoxfullwidth h4 {
	margin-bottom: 10px;
}


#MainContent .login {
	margin: 0 0 0 50px;
}


#CentreColumn.fullwidth {
	width: 920px;
	margin-left: 5px;
}


#CentreColumn h1 {
	border: 0;
	padding: 3px 6px;
	background: #003366 url(/rms/images/h1_background.gif) repeat-y right top;
	color: #FFFFFF;
	font-size: 1.4em;
}

#CentreColumn h1 img {
	border: 0;
	padding:0 0 0 5px;
	margin:0;
}

#CentreColumn h2 {

	border-bottom: 1px solid #CCC;
	font-size: 1.3em;
	margin: 15px 0px 7px 0px;
	display: block;
	background-color: #fff;
	font-weight:bold;
	clear: both;
	overflow: auto;

	

}



#CentreColumn h3 {
	
	font-size: 1.1em;
	margin: 15px 0px 7px 0px;
}
#CentreColumn .knowledgeBaseBox {
	
	width: 227px;
	float: left;
	padding: 5px;
	margin: 0 10px 10px 0;
	border: 1px solid #CCC;
	background: #F4F4F4;
}
#CentreColumn .knowledgeBaseBox h3 {
	background: #E6E6E6;
	margin: -5px -5px 10px -5px;
	padding: 5px 0 5px 5px;
}

#CentreColumn .date {
	color:#808080;
}




#LeftColumn ul li a {
	border-bottom: 1px solid #FFF;
}



#LeftColumn h3 {
	color: #003366;
	margin: 0 0 3px 0;
}
#LeftColumn li li {
	font-size: 95%;
}
#LeftColumn ul.itemList li {
	background: #FFFFFF;
	padding: 3px 0px 3px 20px;
	width: 135px;
}
#LeftColumn ul.itemList a {
	display: inline;
	padding: 0;
	margin: 0;
	text-decoration: underline;
}
#LeftColumn ul.itemList li a:hover {
	color: #990000;
	background: none;
}
#LeftColumn ul.itemList li.itemListPrint {
	padding: 6px 0 6px 30px;
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	margin: 6px 0;
	width: 135px;
}

#LeftColumn ul.itemList li.askQuestion {
	padding: 6px 0 6px 30px;
	margin: 6px 0;
	width: 135px;
}


#LeftColumn ul.itemList li.itemListPrint {
	background: #FFFFFF url(/rms/images/printer2_16x16.gif) no-repeat 5px;
}
#LeftColumn ul.itemList li.askQuestion {
	background: #FFFFFF url(/rms/images/16-email-b_16x16.gif) no-repeat 5px;
}


#LeftColumn ul li .selected {
	display: block;
	padding: 5px 15px;
	text-decoration: none;
	color:#fff;
	font-size: 98%;
	border-bottom: 1px solid #FFF;
	background-color: #7ebbf3;
}


	




#CentreColumn li {
	margin: 8px 0;
}
.searchTabs {
	clear: both;
}
#MainContent #CentreColumn .searchTabs ul {
	margin: 0px;
	padding: 0px;
}
#MainContent #CentreColumn .searchTabs ul li {
	padding: 0px;
	margin: 0px;
	float: left;
}
#MainContent #CentreColumn .searchTabs ul li a {
	float: left;
	display: block;
	padding: 4px 12px;
	text-decoration: none;
	color: #000000;
	border-right: 1px solid #FFFFFF;
	background: #CCCCCC url(/rms/images/corner-right-lightgrey.gif) no-repeat right top;
}
#MainContent #CentreColumn .searchTabs ul li a.current,
#MainContent #CentreColumn .searchTabs ul li a:hover {
	background: #999999 url(/rms/images/corner-right-darkgrey.gif) no-repeat right top;
	color: #FFFFFF;
}
#MainContent #CentreColumn .searchTabs p {
	border-top: 1px solid #FFFFFF;
	padding: 2px 4px 2px 0px;
	background-color: #F2F2F2;
}






#azlist ul { margin:0; padding-left:0px; }
#azlist li {height:30px; width:15px; margin:4; padding:0; list-style:none; float:left; background:#ffffff;}
#azlist li a {height:30px;  text-align:center; color:#194A87; font-weight:bold; display:block; font-size:1.6em;}
#azlist li a:hover {color:#fff; background:#93D1E4; text-decoration:underline;}
#azlist li a {line-height:220%;}

#azlist ul li {
background:none;
padding-bottom:20px;

}

dt {
  margin:0; 
  padding:0.2em; 
 
  font-size: 1em; 
  font-weight:bold; 
  
  }
  
dd {
  margin:0;
  padding-bottom:1em; 
 
  font-size: 1em; 
   
  
  }
    
  
  
p.top {padding: 10px 5px 5px 15px;}





#gobutton



{



border:0;
background:#FFF;
color:#55BF55;
margin-left:3px;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
padding-left:3px;
padding-right:3px;

font-weight:bold;



}






/*  START Research Information Doormat   */

div.categories {
	clear: both;
	overflow: auto;
	width: 760px;
}




div.categories div {
	float: left;
	padding: 0px 10px 10px 10px;
	width: 225px;
	background-image: url(/rms/images/strips.gif);
	background-repeat: repeat;
	
	border-right: 8px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
}



#CentreColumn h2.categoryTitle {
	font-size: 1.3em;
	font-weight: bold;
	margin: 3px 0px 5px 0px;
	padding: 0;
	background: none;
	border: 0;
	letter-spacing: 0em;
}




p.categoryitems { 
	margin-top: 0.25em; 
	margin-bottom: 0.5em; 
	margin-left: 10px; 
	margin-right: 0.5em;
	
	

}


#CentreColumn .starightline {
border-top-width: 1px;

border-top-style: dashed;

border-top-color: #cccccc;

padding-top: 15px;




}

.clear {  clear: both; }
#BreadCrumbs {
	padding-top: 7px;
	padding-bottom: 7px;
	clear: both;
}






/*  START Research Information Life Cycle   */


#lifecycleWrapper {
	width: 580px;
}
#lifecycleWrapper a {
	text-decoration: none;
}
#lifecycleImgContainer {
	position: relative;
	width: 760px;
	height: 230px;
	top: 0px;
	left: 0px;
}
#lifecycleImgContainer img {
	position: absolute;
}
img.lci01 {
	top: 0px;
	left: 176px;
}
img.lci02 {
	top: 67px;
	left: 176px;
}
img.lci03 {
	top: 133px;
	left: 176px;
}
img.lci04 {
	left: 0px;
	top: 133px;
}
img.lci05 {
	left: 0px;
	top: 67px;
}
img.lci06 {
	top: 0px;
	left: 0px;
}
.lci01_text, .lci02_text, .lci03_text, .lci04_text, .lci05_text, .lci06_text {
	display: none;
	text-align: left;

}
a:hover .lci01_text,
a:hover .lci02_text,
a:hover .lci03_text,
a:hover .lci04_text,
a:hover .lci05_text,
a:hover .lci06_text {
	display: block;
	width: 350px;
	float: right;
}


